<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
	<h1>Information</h1>
	<p>This sample text contains 15 absolute urls, and 0 relative urls
		of type http.</p>
	<p>This sample text contains 9 absolute urls of type ftp.</p>
	<p>This sample text contains 14 absolute urls of type https.</p>
	<h1>Sample Text</h1>
	<p>
		Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer nec
		odio. Praesent libero. <a href="ftp://ftp.example.test/simple9.txt">Sed</a>
		cursus ante <a href="https://www.example.com/simple.php">dapibus</a>
		diam. Sed nisi. Nulla quis sem at nibh elementum imperdiet. Duis
		sagittis ipsum. <b>Lorem ipsum dolor sit amet, <a
			href="http://www.example.com/simple.php">consectetur</a> adipiscing
			elit
		</b>. Praesent mauris. Fusce nec tellus sed augue semper porta. Mauris
		massa. Vestibulum lacinia arcu eget nulla. Class aptent taciti
		sociosqu ad <a href="ftp://ftp.example.test/simple.txt">litora
			torquent</a> per conubia nostra, per inceptos himenaeos. <b>Lorem
			ipsum dolor sit amet, <a href="https://www.example.com/simple1.php">consectetur</a>
			adipiscing elit
		</b>. Curabitur sodales ligula in libero. Sed dignissim lacinia nunc.
	</p>

	<p>
		Curabitur tortor. Pellentesque nibh. <i>Lorem ipsum dolor sit
			amet, consectetur adipiscing elit</i>. Aenean quam. In scelerisque sem at
		dolor. <a href="ftp://ftp.example.test/simple1.txt">Maecenas
			mattis</a>. Sed convallis tristique sem. <b>Vestibulum lacinia arcu
			eget nulla</b>. Proin ut ligula vel nunc egestas porttitor. Morbi lectus
		risus, iaculis vel, <a href="http://www.example.com/simple1.php">suscipit</a>
		quis, luctus non, massa. Fusce ac turpis quis ligula lacinia aliquet.
		Mauris ipsum. <a href="https://www.example.com/simple2.php">Nulla</a>
		metus metus, ullamcorper vel, tincidunt sed, euismod in, nibh. Quisque
		volutpat condimentum velit. Class aptent taciti sociosqu ad litora
		torquent per conubia nostra, per inceptos himenaeos.
	</p>

	<p>
		Nam nec ante. <b>Morbi <a
			href="https://www.example.com/simple3.php">lectus</a> risus, iaculis
			vel, suscipit quis, luctus non, massa
		</b>. Sed lacinia, urna non tincidunt mattis, tortor neque adipiscing
		diam, a cursus ipsum ante quis turpis. Nulla facilisi. Ut fringilla. <a
			href="http://www.example.com/simple2.php">Suspendisse potenti</a>. <i>Aenean
			quam</i>. Nunc feugiat mi a tellus consequat imperdiet. Vestibulum
		sapien. Proin quam. <b>Sed lacinia, urna non tincidunt mattis, <a
			href="ftp://ftp.example.test/simple2.txt">tortor</a> neque adipiscing
			diam, a cursus ipsum ante quis turpis
		</b>. Etiam ultrices. <a href="https://www.example.com/simple4.php">Suspendisse</a>
		in justo eu magna luctus suscipit. Sed lectus.
	</p>

	<p>
		Integer euismod lacus luctus magna. Quisque cursus, metus vitae
		pharetra auctor, <a href="https://www.example.com/simple5.php">sem
			massa</a> mattis sem, at interdum magna augue eget diam. Vestibulum ante
		ipsum primis in faucibus orci luctus et ultrices posuere cubilia <a
			href="ftp://ftp.example.test/simple3.txt">Curae</a>; Morbi lacinia
		molestie dui. Praesent blandit dolor. Sed non quam. In vel mi sit amet
		augue <a href="https://www.example.com/simple6.php">congue</a>
		elementum. Morbi in ipsum sit amet pede facilisis laoreet. Donec lacus
		nunc, viverra nec, blandit vel, egestas et, augue. <a
			href="http://www.example.com/simple3.php">Vestibulum</a> tincidunt
		malesuada tellus. Ut ultrices ultrices enim. <i>Nulla metus metus,
			ullamcorper vel, tincidunt sed, <a
			href="http://www.example.com/simple4.php">euismod</a> in, nibh
		</i>. Curabitur sit amet mauris. <b>Sed non quam</b>. Morbi in dui quis
		est pulvinar ullamcorper. Nulla facilisi.
	</p>

	<p>
		Integer lacinia sollicitudin massa. Cras metus. Sed aliquet risus a
		tortor. Integer <a href="ftp://ftp.example.test/simple4.txt">id</a>
		quam. Morbi mi. Quisque <a href="https://www.example.com/simple7.php">nisl</a>
		felis, venenatis tristique, dignissim in, ultrices sit amet, augue. <i>Integer
			euismod lacus luctus magna</i>. Proin sodales libero eget ante. Nulla
		quam. <a href="http://www.example.com/simple5.php">Aenean</a> laoreet.
		<b>Curabitur sit amet mauris</b>. Vestibulum nisi lectus, commodo ac,
		facilisis ac, ultricies eu, pede. Ut orci risus, accumsan porttitor,
		cursus quis, aliquet eget, justo. Sed <a
			href="https://www.example.com/simple8.php">pretium</a> blandit orci.
		<i>Sed non quam</i>. Ut eu diam at pede suscipit sodales.
	</p>

	<p>
		<b>Quisque nisl felis, venenatis tristique, dignissim in, ultrices
			sit amet, augue</b>. Aenean lectus elit, fermentum non, convallis id,
		sagittis at, neque. <a href="https://www.example.com/simple9.php">Nullam</a>
		mauris orci, aliquet et, iaculis et, viverra vitae, ligula. Nulla ut
		felis in purus aliquam imperdiet. <a
			href="http://www.example.com/simple6.php">Maecenas</a> aliquet mollis
		lectus. Vivamus consectetuer risus et tortor. <i>Vestibulum
			tincidunt <a href="ftp://ftp.example.test/simple5.txt">malesuada</a>
			tellus
		</i>. Lorem ipsum <a href="https://www.example.com/simple10.php">dolor</a>
		sit amet, consectetur adipiscing elit. Integer nec odio. Praesent
		libero. Sed cursus ante dapibus diam. Sed nisi. Nulla quis sem at nibh
		elementum imperdiet. Duis <a href="http://www.example.com/simple7.php">sagittis</a>
		ipsum. Praesent mauris. Fusce nec tellus sed augue semper porta.
	</p>

	<p>
		Mauris massa. Vestibulum lacinia arcu eget nulla. <i>Vestibulum
			nisi <a href="http://www.example.com/simple8.php">lectus</a>, commodo
			ac, facilisis ac, ultricies eu, pede
		</i>. Class aptent <a href="https://www.example.com/simple11.php">taciti</a>
		sociosqu ad litora torquent per conubia nostra, per inceptos
		himenaeos. Curabitur <a href="ftp://ftp.example.test/simple6.txt">sodales
			ligula</a> in libero. Sed dignissim lacinia nunc. Curabitur tortor. <a
			href="http://www.example.com/simple9.php">Pellentesque</a> nibh.
		Aenean quam. In scelerisque sem at dolor. Maecenas mattis. Sed
		convallis tristique sem. Proin ut ligula <a
			href="http://www.example.com/simple10.php">vel nunc egestas</a>
		porttitor. <i>Sed cursus <a
			href="https://www.example.com/simple12.php">ante</a> dapibus diam
		</i>. Morbi lectus risus, iaculis vel, suscipit quis, luctus non, massa.
		Fusce ac turpis quis ligula lacinia aliquet.
	</p>

	<p>
		Mauris ipsum. Nulla metus metus, ullamcorper vel, tincidunt sed,
		euismod in, nibh. <a href="http://www.example.com/simple11.php">Quisque</a>
		volutpat <a href="https://www.example.com/simple13.php">condimentum</a>
		velit. Class aptent taciti sociosqu ad litora torquent per conubia
		nostra, per inceptos himenaeos. Nam <a
			href="http://www.example.com/simple12.php">nec</a> ante. Sed lacinia,
		urna non tincidunt <a href="ftp://ftp.example.test/simple7.txt">mattis</a>,
		tortor neque adipiscing diam, a cursus ipsum ante quis turpis. Nulla
		facilisi. <b>Morbi <a href="http://www.example.com/simple13.php">lectus</a>
			risus, iaculis vel, suscipit quis, luctus non, <a
			href="ftp://ftp.example.test/simple8.txt">massa</a>
		</b>. Ut fringilla. Suspendisse potenti. Nunc feugiat mi a tellus
		consequat <a href="http://www.example.com/simple14.php">imperdiet</a>.
		Vestibulum sapien. Proin quam. Etiam ultrices.
	</p>

</body>
</html>
